.vinculado360 {
    width: 100%;
    height: 100vh;
    display: flex;
    background-image: url('../imagenes/fondo360.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

@media screen and (max-width:720px) {
    .vinculado360 {

        background-image: url('../imagenes/fondo360-movil.png');

    }
}